/* About Us Styling */

#contact-content-container {
	width: 600px; 
	float: left;
	margin: 0px 0px 0px 0px;}

/********** Layout - Column **********/

/* Box - Page Title and Intro in Column */
#contact-intro {
	width: 200px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #00aeef;
	overflow: hidden;}
	
/* Content Box Styling */
#contact-content-box {
	width:960px;
	background-color: #fff;
	margin-top: 20px;
	margin-left: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.com.au/js/pie.htc);}	
	
	
/* Prod Cat Header Intro Box Styling */
#contact-intro-box {
	width:960px;
	height:235px;
	background-color: #f6f6f6;
	margin: 5px 0px 0px 10px;
	padding: 20px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.com.au/js/pie.htc);}

#contact-intro-box .title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#0088CE;
	margin: 0px 0px 0px 30px;}	
	
.contact-divider {
	width:900px;
	height:1px;
	background-color: #d9d8d8;
	float: left;
	margin: 15px 0px 0px 30px;
	padding: 0px 0px 0px 0px;}	

.contact-intro {
	width:360px;
    overflow: hidden;
    float: left;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}

.contact-address {
	width:180px;
    overflow: hidden;
    float: left;
	margin: 20px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}
	
.contact-address a:link, .contact-address a:visited {
	color: #004466;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;}

.contact-address a:hover {color:#000;}
	
.address-zcard {color: #0088ce;}

.contact-map-box {
	width:285px; /* 5px for shadow */
	height:155px; /* 5px for shadow */
	/* background-color: #ccc; */
	float: left;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;}

.map-img {
	width:285px; /* 5px for shadow */
	height:125px; /* 5px for shadow */
	float: left;
	margin: 0px 0px 4px 0px;
/* 	background-image: url(../images/contact-elements/map-thumb.png); */
/* 	background-repeat: no-repeat; */
	}

.map-link a:link, .map-link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #004466;
	text-decoration: none;
	font-weight: bold;}

.map-link a:hover {color:#000;}





#contact-content-left-box {
	width:550px;
	float: left;
	overflow: hidden;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;}

#contact-content-right-box {
	width:285px;
	float: right;
	overflow: hidden;
	margin: 70px 25px 0px 0px;
	padding: 0px 0px 0px 0px;}


	
#form-intro-box {
	width:540px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}

#form-intro-box .title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#0088CE;
	display: block;
	margin: 0px 0px 15px 0px;}

#form-intro-box .body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;
	margin: 0px 0px 0px 0px;}	
	


#form-cta-box {
	width:880px;
	overflow: hidden;
	margin: 0px 0px 30px 30px;
	padding: 20px 0px 0px 0px;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.8em;
	color:#0088CE;}






/* Styling of Contact Form */
#form-box {
	width:540px;
	overflow: hidden;
/* 	background-color: blue; */
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}

#form-left-box {
    float: left;
/*     background-color: fuchsia; */
    margin: 0px 30px 0px 0px;
    width: 250px;}

#form-right-box {
    float: left;
/*     background-color: green; */
    width: 260px;}

.sample-intro-box {
    color: #606060;
    display: block;
/*     float: left; */
    margin: 0 0 10px;
    width: 260px;}

.sample-intro-box .title {
    display: block;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.3em;
    margin: 0 0 10px;
}

.sample-intro-box .body {
    color: #606060;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.17em;
    line-height: 18px;
    margin: 0;
}






/* Styling of Sales Team Slider */
 

#salesteam-intro {
	width: 285px;
	overflow: hidden;
/* 	background-color: green; */
	margin: 0px 0px 20px 0px;
	float: left;
	color: #0088CE;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.8em;
	}

#salesteam-box {
	width: 285px;
	overflow: hidden;
	float: left;
/* 	background-color: yellow; */
	}
		
.salesteam-img {
	width: 285px;
	height: 205px;
	margin: 0px 0px 15px 0px;
	float: left;
/* 	background-color: fuchsia; */
	}

.salesteam-bio {
	width: 280px;
	height: 190px;
	float: left;
/* 	background-color: #ccc; */
	}

.salesteam-bio .name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
/* 	line-height: 15px; */
	font-weight: bold;}

.salesteam-bio .role {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
/* 	line-height: 15px; */
	font-weight: bold;
	}

.salesteam-bio .info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;
	}

.salesteam-bio .info a:link, .salesteam-bio .info a:visited {
	color: #004466;
	text-decoration: none;
	font-weight: bold;}

.salesteam-bio .info a:hover {color:#000;}



































	

.formular	{}
.formular .row	{position: relative;}
.formular .row.text	{}
.formular .row.button	{}
.formular .row.radio	{}
.formular .row.text.name	{}






/* Control Styling All Elements */
.formular input, .formular select, .formular textarea {
	display : block;
	margin-bottom: 10px;}

/* Control Styling of Labels */
.formular label {
	float: none;
	text-align: inherit;
	width: auto;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.2em;	
	color: #606060;
}

/* Control Styling of Text Input */
.formular input[type=text] { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
	width: 232px; /* 8 removed for padding - 2 removed for border */
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 10px;
	margin-top: 2px;
	margin-bottom: 10px;
	background: #FFF;}

/* Control Styling of Select */
.formular select {
    margin-top: 3px;
    width: 255px;
	}

/* Control Styling of Text Area */
.formular textarea {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
	width: 245px;
	height:70px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	margin-top: 4px;
	background: #FFF;}





















































/* Control Styling of Submit Button */
.formular [type=submit] {
    width: 120px; text-indent: -999em; /* removes the button text */
    height: 30px;
    border: none;
    background: url('http://www.zcard.com.au/images/prd-contact/prd-contact-submit-up.png') no-repeat top left;
    padding: 0px 5px;
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    }

.formular [type=submit]:hover {
    background: url('http://www.zcard.com.au/images/prd-contact/prd-contact-submit-over.png') no-repeat top left;
    color: #00aeef;
    }

.formular [type=submit]:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: -29px;
	}


/* Control Styling of Error Graphic */	
form label.error    {   display: block; width: 16px; height: 16px; background: url(http://www.zcard.com.au/images/error.png) no-repeat 0 0; text-indent: -999em; position: absolute; right: -15px; top: 20px;  }

form label.error.valid  {   background-image: url(http://www.zcard.com.au/images/valid.png); }































/* ----- 2014 Human Question ----- */

/* Human CheckBox */


div.form.checkbox {
	height: 40px;
	width: 250px;
	background-color: white;
	float: left;
	margin-top: 5px;
	}

div.form.checkbox label {
	color: #606060;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.2em;
	display: block;
	overflow: hidden;
	width: 250px;
	background-color: white;
	padding-bottom: 5px;
	}

div.form.checkbox input[type=checkbox] {
	float: left;
	height: 20px;
	width: 20px;
	margin-left: -2px;
	padding-right: 2px;
	}
	
.checkbox-text {
	color: #606060;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.2em;
	height: 20px;
	width: : 100px;
	float: left;
	margin-left: 5px;
	margin-top: 7px;
	}
		
	
	
div.row.checkbox.is_hr label.error	{
	width:215px;
	/* background-color: blue; */
	}






















